Bug 126817 - 'xsltp' not working
Summary: 'xsltp' not working
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xalan-j (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Gary Benson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-27 19:42 UTC by Enrico Scholz
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-01 15:07:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2004-06-27 19:42:05 UTC
Description of problem:

| $ cat <EOF >>test.xsl
| <?xml version="1.0" encoding="utf-8"?><xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0"></xsl:stylesheet>
| $ xsltp -xsl test.xsl 
| SystemId Unknown; Line #0; Column #0; XSLT Error (javax.xml.transform.TransformerConfigurationException): javax.xml.transform.TransformerException: javax.xml.transform.TransformerException: javax.xml.transform.TransformerConfigurationException: Cannot initialize default templates


With xalan from Fedora Core 2, things are fine.


Version-Release number of selected component (if applicable):

xalan-j-2.4.1-15
xerces-j-2.2.1-17

Comment 1 Gary Benson 2004-06-28 11:38:43 UTC
This is probably the same as bug 126493.  I'm building a new xalan-j
to remedy it as we speak.

Comment 2 Gary Benson 2004-06-28 11:51:49 UTC
Please try this with xalan-j-2.4.1-16 when it appears in rawhide.

Comment 3 Enrico Scholz 2004-07-01 15:07:41 UTC
thx, it is working now


Note You need to log in before you can comment on or make changes to this bug.